id(id= projects.modellingckd.id)
  .row
    .title= projects.modellingckd.name

  .row
    .block.block_image-title
      .block__title-bar
        .block__title The project
      .block__body
        p.block__body-text
          | SAKIDA stands for Surrey AKI Detection Algorthm. Researchers at the University of Surrey
          | created an algorithm which could be used by medical professionals to help detect AKI
          | (Acute Kidney Injury) in patients using the patients age and eGFR (estimated Glomerular
          | Filtration Rate). Existing algorithms to detect AKI are designed for use in a hospital,
          | where a patients serum creatinine can be regularly monitored (about once a day). You can
          | read more about SAKIDA and AKI by following the link below.
        p.block__body-text
          | I was picked out blah built this blah using blah
        p.block__body-text
          a.block__link(href="https://sites.google.com/site/akidetection/home", target="_blank")
            | More information about the AKI detection algorithm &rarr;
  .row
    .block.block_image-block
      img.block__image(lazyload= '/images/projects/' + projects.modellingckd.id + '.png', class='lazyload', alt='Modelling CKD Project Image')
  .row
    .block
      .block__title-bar
        .block__title Technologies used
      .block__body
        .tech
          for t in projects.modellingckd.tech
            a.tech__link(href= techList[t], target="_blank", rel="noopener")
              img.tech__image(lazyload= '/images/tech/' + t + '.png', alt= t, title= t, class="lazyload")